.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 87px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 29px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 56px 68px 54px;
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-image-1 {
  min-height: 410px;
  background-image: url("https://assets.nicepagecdn.com/5ac85289/6612581/images/Bildschirmfoto2025-11-21um07.57.29.png");
  background-position: 50% 50%;
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 296px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 282px;
}

.u-section-3 .u-text-1 {
  margin: 94px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 25px auto 60px;
}.u-section-4 .u-sheet-1 {
  min-height: 423px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 55px auto 60px;
}.u-section-5 .u-image-1 {
  width: 452px;
  left: 0;
  right: auto;
}

.u-section-5 .u-text-1 {
  margin: 60px 0 60px 452px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    height: 410px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-5 .u-text-1 {
    margin-right: 104px;
    margin-left: 252px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    margin: 0 auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 58px;
    margin-left: 68px;
    margin-right: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 104px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    width: 340px;
    height: 308px;
  }

  .u-section-5 .u-text-1 {
    width: 236px;
    margin: 65px auto 54px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1079px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 340px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 18px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 340px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 256px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 3px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 256px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 30px 78px;
}

.u-section-6 .u-text-6 {
  margin: 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 269px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 30px 9px;
}

.u-section-6 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-6 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 269px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 211px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 211px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 222px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 222px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -214px;
    margin-bottom: -214px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1626px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -178px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 297px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-7 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 26px auto 51px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: -13px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 157px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  --bottom-right-radius: 1px;
  font-size: 2.25rem;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 800;
  margin: 41px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-btn-1 {
    font-size: 1rem;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 432px;
}

.u-section-9 .u-text-1 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 239px auto 0;
}

.u-section-9 .u-text-2 {
  width: 705px;
  margin: 15px auto 35px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-9 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 502px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 60px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 871px;
}

.u-section-10 .u-list-1 {
  margin: 167px auto 60px 0;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 644px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-10 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-icon-1 {
  height: 57px;
  width: 57px;
  filter: none;
  background-image: none;
  margin: 0 auto;
  padding: 9px;
}

.u-section-10 .u-text-1 {
  font-weight: 900;
  text-transform: none;
  margin: 23px 0 0;
}

.u-section-10 .u-text-2 {
  line-height: 1.4;
  font-style: normal;
  margin: 13px 0 0;
}

.u-section-10 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-icon-2 {
  height: 57px;
  width: 57px;
  filter: none;
  background-image: none;
  margin: 0 auto;
  padding: 9px;
}

.u-section-10 .u-text-3 {
  font-weight: 900;
  text-transform: none;
  margin: 23px 0 0;
}

.u-section-10 .u-text-4 {
  line-height: 1.4;
  font-style: normal;
  margin: 13px 0 0;
}

.u-section-10 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-icon-3 {
  height: 57px;
  width: 57px;
  filter: none;
  background-image: none;
  margin: 0 auto;
  padding: 9px;
}

.u-section-10 .u-text-5 {
  font-weight: 900;
  text-transform: none;
  margin: 23px 0 0;
}

.u-section-10 .u-text-6 {
  line-height: 1.4;
  font-style: normal;
  margin: 13px 0 0;
}

.u-section-10 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-icon-4 {
  height: 57px;
  width: 57px;
  filter: none;
  background-image: none;
  margin: 0 auto;
  padding: 9px;
}

.u-section-10 .u-text-7 {
  font-weight: 900;
  text-transform: none;
  margin: 23px 0 0;
}

.u-section-10 .u-text-8 {
  line-height: 1.4;
  font-style: normal;
  margin: 13px 0 0;
}

.u-section-10 .u-list-item-5 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px;
}

.u-section-10 .u-icon-5 {
  height: 57px;
  width: 57px;
  filter: none;
  background-image: none;
  margin: 0 auto;
  padding: 9px;
}

.u-section-10 .u-text-9 {
  font-weight: 900;
  text-transform: none;
  margin: 23px 0 0;
}

.u-section-10 .u-text-10 {
  line-height: 1.4;
  font-style: normal;
  margin: 13px 0 0;
}

.u-section-10 .u-list-item-6 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-10 .u-container-layout-6 {
  padding: 30px;
}

.u-section-10 .u-icon-6 {
  height: 57px;
  width: 57px;
  filter: none;
  background-image: none;
  margin: 0 auto;
  padding: 9px;
}

.u-section-10 .u-text-11 {
  font-weight: 900;
  text-transform: none;
  margin: 23px 0 0;
}

.u-section-10 .u-text-12 {
  line-height: 1.4;
  font-style: normal;
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-list-1 {
    margin-top: 135px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-10 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-list-1 {
    margin-top: 135px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1719px;
  }

  .u-section-10 .u-list-1 {
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 524px;
}

.u-section-11 .u-text-1 {
  font-weight: 900;
  margin: 20px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 60px;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 446px;
}

.u-section-12 .u-group-1 {
  min-height: 286px;
  height: auto;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.3);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-12 .u-text-1 {
  font-size: 2.25rem;
  margin: 1px auto 0;
}

.u-section-12 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-group-1 {
    --radius: 30px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    --bottom-left-radius: 30px;
    height: auto;
  }

  .u-section-12 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 349px;
}

.u-section-13 .u-list-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 7px));
  min-height: 279px;
  --gap: 14px;
  grid-auto-columns: calc(50% - 7px);
}

.u-section-13 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  --bottom-left-radius: 1px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --border-color-var: #f2f2f273;
}

.u-section-13 .u-container-layout-1 {
  padding: 0;
}

.u-section-13 .u-icon-1 {
  width: 29px;
  background-image: none;
  height: 29px;
  margin: 12px auto 0 10px;
  padding: 2px;
}

.u-section-13 .u-text-1 {
  filter: none;
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -29px 0 0 51px;
}

.u-section-13 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  --bottom-left-radius: 1px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --border-color-var: #f2f2f273;
}

.u-section-13 .u-container-layout-2 {
  padding: 0;
}

.u-section-13 .u-icon-2 {
  width: 29px;
  background-image: none;
  height: 29px;
  margin: 12px auto 0 10px;
  padding: 2px;
}

.u-section-13 .u-text-2 {
  filter: none;
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -29px 0 0 51px;
}

.u-section-13 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  --bottom-left-radius: 1px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --border-color-var: #f2f2f273;
}

.u-section-13 .u-container-layout-3 {
  padding: 0;
}

.u-section-13 .u-icon-3 {
  width: 29px;
  background-image: none;
  height: 29px;
  margin: 12px auto 0 10px;
  padding: 2px;
}

.u-section-13 .u-text-3 {
  filter: none;
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -29px 0 0 51px;
}

.u-section-13 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  --bottom-left-radius: 1px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --border-color-var: #f2f2f273;
}

.u-section-13 .u-container-layout-4 {
  padding: 0;
}

.u-section-13 .u-icon-4 {
  width: 29px;
  background-image: none;
  height: 29px;
  margin: 12px auto 0 10px;
  padding: 2px;
}

.u-section-13 .u-text-4 {
  filter: none;
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -29px 0 0 51px;
}

.u-section-13 .u-list-item-5 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  --bottom-left-radius: 1px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --border-color-var: #f2f2f273;
}

.u-section-13 .u-container-layout-5 {
  padding: 0;
}

.u-section-13 .u-icon-5 {
  width: 29px;
  background-image: none;
  height: 29px;
  margin: 12px auto 0 10px;
  padding: 2px;
}

.u-section-13 .u-text-5 {
  filter: none;
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -29px 0 0 51px;
}

.u-section-13 .u-list-item-6 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  --bottom-left-radius: 1px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --border-color-var: #f2f2f273;
}

.u-section-13 .u-container-layout-6 {
  padding: 0;
}

.u-section-13 .u-icon-6 {
  width: 29px;
  background-image: none;
  height: 29px;
  margin: 12px auto 0 10px;
  padding: 2px;
}

.u-section-13 .u-text-6 {
  filter: none;
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -29px 0 0 51px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-repeater-1 {
    grid-gap: 20px;
    min-height: 230px;
  }

  .u-section-13 .u-icon-1 {
    margin-top: -29px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
  }

  .u-section-13 .u-icon-2 {
    margin-top: -29px;
  }

  .u-section-13 .u-text-2 {
    margin-left: 0;
  }

  .u-section-13 .u-text-3 {
    margin-top: -26px;
    margin-left: 0;
  }

  .u-section-13 .u-icon-4 {
    margin-top: -29px;
  }

  .u-section-13 .u-text-4 {
    margin-left: 0;
  }

  .u-section-13 .u-icon-5 {
    margin-top: -29px;
  }

  .u-section-13 .u-text-5 {
    margin-left: 0;
  }

  .u-section-13 .u-icon-6 {
    margin-top: -29px;
  }

  .u-section-13 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-13 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 473px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-right: -85px;
    margin-left: 85px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-right: -85px;
    margin-left: 85px;
  }

  .u-section-13 .u-icon-3 {
    margin-top: -17px;
  }

  .u-section-13 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: -85px;
    margin-left: 85px;
  }

  .u-section-13 .u-text-4 {
    width: auto;
    margin-right: -85px;
    margin-left: 85px;
  }

  .u-section-13 .u-text-5 {
    width: auto;
    margin-right: -85px;
    margin-left: 85px;
  }

  .u-section-13 .u-text-6 {
    width: auto;
    margin-right: -85px;
    margin-left: 85px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-13 .u-icon-1 {
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-13 .u-text-1 {
    line-height: 1.2;
    margin-left: 40px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-13 .u-icon-2 {
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-13 .u-text-2 {
    line-height: 1.2;
    margin-left: 40px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-13 .u-icon-3 {
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-13 .u-text-3 {
    line-height: 1.2;
    margin-top: -29px;
    margin-left: 40px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-13 .u-icon-4 {
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-13 .u-text-4 {
    line-height: 1.2;
    margin-left: 40px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-13 .u-icon-5 {
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-13 .u-text-5 {
    line-height: 1.2;
    margin-left: 40px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-13 .u-icon-6 {
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-13 .u-text-6 {
    line-height: 1.2;
    margin-left: 40px;
  }
} .u-section-14 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-14 .u-sheet-1 {
  min-height: 660px;
}

.u-section-14 .u-text-1 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 158px auto 0;
}

.u-section-14 .u-text-2 {
  width: 705px;
  margin: 24px auto 0;
}

.u-section-14 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 89px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 544px;
  }

  .u-section-14 .u-text-2 {
    margin-left: 56px;
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 120px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 491px;
  }

  .u-section-14 .u-text-2 {
    margin-top: 56px;
    margin-left: 56px;
    margin-right: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    font-size: 3rem;
    margin-top: 98px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-14 .u-text-2 {
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
  }
}